File openlmi-systemd-231.patch of Package openlmi-providers

Index: openlmi-providers-0.6.0/src/journald/CMakeLists.txt
===================================================================
--- openlmi-providers-0.6.0.orig/src/journald/CMakeLists.txt
+++ openlmi-providers-0.6.0/src/journald/CMakeLists.txt
@@ -1,5 +1,5 @@
 pkg_check_modules(GLIB2  glib-2.0 REQUIRED)
-pkg_check_modules(SYSTEMD-JOURNAL  libsystemd-journal REQUIRED)
+pkg_check_modules(SYSTEMD-JOURNAL  libsystemd REQUIRED)
 
 set(PROVIDER_NAME Journald)
 set(LIBRARY_NAME cmpiLMI_${PROVIDER_NAME})